logomoneymotion
WebhooksRpc
background
moneymotion Docs
moneymotion Docs
Webhooks List
POST
/rpc/WebhooksList
limit?lessThanOrEqualTo(100)

a number less than or equal to 100

Range1 <= value <= 100
offset?greaterThanOrEqualTo(0)

a non-negative number

Range0 <= value
filters?unknown
orderBy?array<object>

Response Body

curl -X POST "https://api.moneymotion.io/rpc/WebhooksList" \  -H "Content-Type: application/json" \  -d '{}'
{
  "data": [
    {
      "id": "string",
      "url": "string",
      "types": [
        "checkout_session:complete"
      ],
      "webhookSecret": "string",
      "createdAt": "string",
      "storeId": "string"
    }
  ],
  "totalCount": 0,
  "hasMore": true
}